# -*- coding: utf-8 -*-
# Generated by Django 1.11.15 on 2018-10-02 20:54
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0003_homepage'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pagecontent',
            name='image',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='pages_pagecontent_related', related_query_name='pages_pagecontents', to='media.Image'),
        ),
        migrations.AlterField(
            model_name='pagecontent',
            name='video',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='pages_pagecontent_related', related_query_name='pages_pagecontents', to='media.Video'),
        ),
    ]
